body {
	background-color: #000;
	color: #ccc;
}

body, html { margin: 0; }

#content
{
	width: 640px;
	margin: 0 auto 3em auto;
	clear: both;
}

.term {
	font-family: FixedsysExcelsior301Regular,fixedsys,"Courier New",courier,fixed,monospace;
	font-size: 16px;
	color: #adabad;
	background: none;
	line-height: 15px;
}
.term .termReverse {
	color: #000;
	background: #adabad;
}

.term .blueBg { background-color: #0025b1 !important; }
.term .redBg { background-color: #da0004 !important; }

#terminal
{
	margin-bottom: 3.5em;
	clear: both;
	min-height: 379px;
	vertical-align: top;
}

#header
{
	width: 100%;
	height: 28px;
	margin: 0 0 28px 0;
	padding: 0;
}
#searchbar
{
	width: 640px;
	height: 28px;
	overflow: visible;
	margin: 0 auto 3em auto;
	padding: 0;
	border-bottom: 1px #222 solid;
}

h1
{
	font-family: FixedsysExcelsior301Regular,fixedsys,"Courier New",courier,fixed,monospace;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 1em;
	padding-bottom: 0;
	text-align: left;
	border-top: 0;
	border-right: 0;
	border-bottom: 1px #2b6afd solid;
	border-left: 0;
	color: #2b6afd;
	font-size: 16px;
	display: none;
}
h2
{
	font-family: georgia,times,serif;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 1em;
	padding-bottom: 0;
	text-align: left;
	border-top: 0;
	border-right: 0;
	border-bottom: 1px #2b6afd solid;
	border-left: 0;
	color: #a0a0a0;
	font-size: 12px;
	letter-spacing: 1px;
	clear: both;
}
span.h1bg
{
	background-color: #adabad;
	padding-left: 6px;
	padding-right: 6px;
	border-right: 1px #2b6afd solid;
}
p
{
	font-family: georgia,times,serif;
	font-size: 12px;
	color: #909090;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

a {color: #aaa; text-decoration: none;}
a:hover {color: #7091ff; text-decoration: underline;}
a:active {color: #c90004; text-decoration: underline;}

#virtualkbd
{
	position: relative;
	display: none;
	margin-left: 40px;
	top: -1.5em;
}

#virtualkbd.mobile a:active:hover,
#virtualkbd a:active { opacity: 0.9; }

@font-face {
    font-family: 'FixedsysExcelsior301Regular';
    src: url('../googleBBS/webfonts/fsex300-webfont.eot');
    src: url('../googleBBS/webfonts/fsex300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../googleBBS/webfonts/fsex300-webfont.woff') format('woff'),
         url('../googleBBS/webfonts/fsex300-webfont.ttf') format('truetype'),
         url('../googleBBS/webfonts/fsex300-webfont.svg#FixedsysExcelsior301Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* social media */

div#socialMediaPane
{
	vertical-align: middle;
	width: 640px;
	padding: 2px 0 0 0;
	margin: 0;
	font-size: 13px;
	color: #000;
	font-family: arial,sans-serif;
}
div#socialMediaPane div#socialMediaTrigger
{
	position: relative;
	float: right;
	margin: 4px 6px 0 0;
	padding: 0 0 2px 18px;
	color: #888;
	font-family: arial,sans-serif;
	font-weight: normal;
	font-size: 13px;
	cursor: pointer;
	white-space: nowrap;
	background-image: url(share.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
div#socialMediaInnerPane {float: right; visibility: hidden;}
div#socialMediaPane div#socialMediaTrigger:hover,
div#socialMediaPane div#socialMediaTrigger:active { color: #bbb; }
div#socialMediaPane.activated div#socialMediaInnerPane {visibility: visible;}
div#socialMediaPane.activated div#socialMediaTrigger {display: none;}
div#socialMediaPane a { color: #000 !important; }

div#socialTwitter { float: left; margin: 2px; }
div#socialFB { float: left; margin: 2px; }
div#socialGplus { float: left; margin: 2px; }

